/*CSS Selectors*/

/*Type selector*/
h1 {
	color: black !important;
	text-align: center;
	font-size: 2rem;
}

/*universal selector*/
*	{font-family: courier new; monospace
	font-size: 20px;
}

/*ID selector*/
#zuitt-motto {
	letter-spacing: 5px;
}

/*class selector*/
.offering-item {
	text-transform: uppercase;
}

/*Attribute selector*/
input[required] {border-width: 2px;
border-style: solid;
border-color: navy;
}

/*css selector combinators*/
/*adjacent sibling selector*/
/*type s plus type s*/
h3+img {
	height: 300px;
	width: 300px;
	border-radius: 150px;
}

/*id + type*/
/* example: #zuitt-motto + img {}*/

/*descendant selector*/

#bootcamp-learning-list li {
	color: #075966;
}

/*hexa code-specific color*/

/*general sibling selector*/

ol ~ a, a{
	text-decoration: none;
}

/*child selector*/

body>section>form>label{
	color: rgb(0, 0, 128);
}

body {background-color: skyblue;}
html {scroll-behavior: smooth;}
nav {background-color: white;}
a:hover {background-color: #b4d6de;}
div {display: inline-block; float: right;}
section {height: 100vh; text-align: center;}
h2 {font-size: 1.5rem;}
button {
	background-color: #cf0053; 
	color: white; 
	border: 0; 
	border-radius: 15px;}
form {
	text-align: center; 
	background-color: white; 
	border: 2px solid black; 
	height: 185px;
	width: 25vw;
	position: relative;
	left: 37.25%}
ol {list-style-type: none;}

